webservers: #group webserver, if more groups needed add to the file
  hosts:
    dev-web-server:
      ansible_host: 10.10.10.10 #IP of the server
      ansible_ssh_user: ubuntu #USER to connect to the instance
    # dev-web-server2: In case more d
    #   ansible_host: ip of the second server
  vars:
    ansible_python_interpreter: /usr/bin/python3 #python path

    #php config
    display_php_errors: false #displays php errors see roles/php/tasks/main.yml to see details

    #STI cms config
    apache_server_name: "desarrollo.solemti.net" # hostname used in config.php 
    cake_debug: 1 #debug level used on cms
    cake_prod: false #set if is prod, used on config.php